Serious problem with the extension Rated 2 out of 5 stars

Though the extension is quite helpful and functional (and it still works in FF 7/8 !), I had to remove it. Its author overrided a common function JSON.stringify, that could cause (and causes) problems for lots of other extensions (for ex., Lazarus completely stops working etc). That's an inacceptable solution and untill the extension will be rewritten without that, I won't advice anyone to use it.

This review is for a previous version of the add-on (1.2.1).  This user has a previous review of this add-on.

This problem has been resolved in version 1.2.2